Advisory Details

November 20th, 2017

EMC Unisphere For VMAX vApp Manager ORBServlet Remote Credential Creation Information Disclosure Vulnerability

ZDI-17-919
ZDI-CAN-5070

CVE ID CVE-2017-14375
CVSS SCORE 4.3, (AV:N/AC:M/Au:N/C:P/I:N/A:N)
AFFECTED VENDORS EMC
AFFECTED PRODUCTS Unisphere For VMAX
VULNERABILITY DETAILS


This vulnerability allows remote attackers to disclose sensitive information on vulnerable installations of EMC Unisphere For VMAX vApp Manager. Authentication is not required to exploit this vulnerability.

The specific flaw exists within the ORBServlet. The vulnerability is caused by improper access controls that allow the creation of admin credentials. An attacker can leverage this vulnerability to disclose sensitive information under the context of the web application.

ADDITIONAL DETAILS EMC has issued an update to correct this vulnerability. More details can be found at:
http://seclists.org/fulldisclosure/2017/Oct/70
DISCLOSURE TIMELINE
  • 2017-08-04 - Vulnerability reported to vendor
  • 2017-11-20 - Coordinated public release of advisory
CREDIT rgod
BACK TO ADVISORIES